#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-9ksNYPrbVvsAaXZmVmMcZu
key:                  hledger-web-1.32.1-9ksNYPrbVvsAaXZmVmMcZu
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ababcf9b1abb602be668117f97f8c6f9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-9ksNYPrbVvsAaXZmVmMcZu
depends:
    Decimal-0.5.2-L1P6k8Xw5YfGVciSnH8bR6
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    base64-0.4.2.4-CWrGYOQu5w1LVoeYGNreCO
    blaze-html-0.9.1.2-8oL5nWAOswu9DIE2cdBn2W
    blaze-markup-0.8.3.0-8yF6EFuYOlUIi05QJyfMJf bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU
    clientsession-0.9.2.0-9514bgRtwTIJJnXOie0F6I
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    extra-1.7.14-KJgbK71T2ZgHxCEprnRFGS filepath-1.4.2.1
    hjsmin-0.2.0.4-Aq6HVOKHk981PzCOsc7N0F
    hledger-1.32.1-KZn7s7A5SsTDBBmBQFx2QT
    hledger-lib-1.32.1-8jQW76Hsp8E1tgRjfwgfnA
    hspec-2.10.9-4O3ec4Ew8iILAIwPhGBGB6
    http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-conduit-2.3.8.3-J3HVPdUzLDY1czW4JwNwgd
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    megaparsec-9.5.0-14H9epCYR8E4XmuvjMiHMy mtl-2.2.2
    network-3.1.4.0-8AOJj7NQnqlDnmbyGMEQNv
    safe-0.3.20-KQduFgbj6TCCbi4CK7DwI6
    shakespeare-2.1.0.1-FDpaGCgtAc092qocElB4IZ
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7.1-BlpcE7JQQsa3qajOcIq4x9
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.4-JhMYPadHTKRD92b65x8hqY
    wai-cors-0.2.7-owbyKY5nHD7Md6LxMm0ON
    wai-extra-3.1.13.0-KTebRER66C1F33pkmrGcdW
    wai-handler-launch-3.0.3.1-JmN7jjR6W6NJjln8SFn67J
    warp-3.3.30-Jqj7MucjIJwFhCdZ0ep6BL
    yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7
    yesod-1.6.2.1-14lxF2kzB9IBBl7maa8WiZ
    yesod-core-1.6.25.1-1xhtI6Aq7vVKhuib7Amveh
    yesod-form-1.7.6-LhsbcZnPoxV77WEWLIkj2C
    yesod-static-1.6.1.0-Jz8811tngd1GWctoMl4HSd
    yesod-test-1.6.16-iE0UC50kZG7gxH4KGl0Kf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

